type LayoutProps = {
  children?: React.ReactNode;
  className?: string;
  style?: React.CSSProperties;
};
export const Layout = (props: LayoutProps) => {
  const { children, className, style } = props;
  return (
    <div className={className} style={style}>
      {children}
    </div>
  );
};
