export const checkText = (filepath: string) => {
  const textExtensions = [
    '.txt',
    '.md',
    '.json',
    '.js',
    '.ts',
    '.html',
    '.css',
    '.xml',
    '.csv',

    '.tsx',
    '.jsx',
    '.mjs',
    '.cjs',
    '.vue',

    '.yaml',
    '.yml',
    '.log',
    '.conf',
    '.env',
    '.example', //
  ];
  const extension = filepath.split('.').pop()?.toLowerCase();
  return { isText: textExtensions.includes(`.${extension}`) };
};
